
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Glyphen vorbereiten";

/* Back */
"9UL-3P-Bl9.title" = "Zurück";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Fenster beim Start zeigen";

/* Create Document */
"zvY-qt-AOJ.title" = "Erstellen";
